currLabel: Nustatymai
customIcon: null
enabled: true
handle: settings
icon: settings
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Settings
prevLevel: 1
prevParent: null
prevUrl: settings
sortOrder: 3
type: craft
url: settings
